<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="611cd43acedd1a8ed17bfbd82bc6017b">
  <dict>
    <!--2023-02-11 09:55:33.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 09:55:33.000-->
    <int key="max_message_size">1048576</int>
    <!--2023-02-11 09:55:33.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:55:33.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:55:33.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-02-11 09:55:33.000-->
    <int key="sms_to_mms_textthreshold">7</int>
  </dict>
</config>
